# Generated by Django 3.2.5 on 2021-08-17 15:17

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("elections2021", "0040_rename_place_of_birth_bannerorder_residency"),
    ]

    operations = [
        migrations.CreateModel(
            name="Token",
            fields=[
                (
                    "id",
                    models.AutoField(
                        auto_created=True,
                        primary_key=True,
                        serialize=False,
                        verbose_name="ID",
                    ),
                ),
                ("scope", models.CharField(max_length=127)),
                ("bearer", models.CharField(max_length=40)),
                ("comment", models.CharField(max_length=255)),
            ],
        ),
    ]
